
@charset "utf-8";
* {
    outline: medium none;
}
html, body {
    height: auto !important;
    min-height: 100%;
}
html {
    background: none repeat scroll 0 0 #fff;
}
body {
    background-color: #fff;
    color: #333;
    font-family: "メイリオ","Meiryo",Verdana,"ＭＳ Ｐゴシック",Osaka,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3";
    font-size: 14px;
    line-height: 1.45em;
}
h1, h2, h3, h4, h5, h6, p {
    font-weight: normal;
}
ul li {
    list-style-type: none;
}
a {
    color: #404a86;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:visited {
    color: #404a86;
}
.pc {
	display: block;
}
.sp,
#sp_menu {
		display: none;
	}
.c_both {
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    margin: 0;
    padding: 0;
}
.c_both hr {
    border-style: none;
    border-width: 0;
    display: none;
    height: 0;
    visibility: hidden;
    width: 0;
}
.clearfix {
    overflow: hidden;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
#header {
    height: 100px;
    margin: 0 auto;
    overflow: hidden;
    width: 900px;
}
h1 {
    color: #666;
    font-size: 12px;
    margin-left: 6px;
}
#header .logo {
    float: left;
    margin-top: 24px;
    overflow: hidden;
    width: 400px;
}
#header .logo .mark {
    float: left;
    margin-right: 10px;
}
#header .logo .name {
    float: left;
    margin-top: 4px;
}
#header .right {
    float: right;
    margin-top: 24px;
    overflow: hidden;
    width: 400px;
}
#header .right .facebook {
    float: left;
    height: 20px;
    margin-left:auto;
    width: 100px;
}
#header .right .info {
    float: right;
    width: 240px;
}
.follow #header .right .info {
    float: right;
    width: 320px;
}
#header .right .info ul {
    margin-bottom: 8px;
    overflow: hidden;
}
#header .right .info li {
    float: left;
}
#gnav {
    background: url("../img/cmn/bg_gnav.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 64px;
    padding-top: 8px;
    z-index: 10;
}
.follow #gnav {
    padding-top: 0px!important;
    margin-top:-8px;
}
#gnav ul {
    margin: 0 auto;
    overflow: hidden;
    width: 900px;
}
#gnav li {
    float: left;
}
.follow #gnav {
    background:none!important;
    height: 64px;
    padding-top:0!important;
    z-index: 1;
}
#gnav li a:hover{
    opacity: 0.8;
}
.topMain {
}
.topMain .wrap {
    margin: 0 auto;
    width: 900px;
}
.topMain .slide {
    background: none repeat scroll 0 0 #f5f3f4;
}
#main {
    background: none repeat scroll 0 0 #f5f3f4;
    height: 294px;
    text-align: center;
}
#slider {
    height: 300px;
    left: 50%;
    margin: 0 auto 0 -450px;
    overflow: hidden;
    position: absolute;
    top: 166px;
    width: 900px;
}
.topMain .linknav {
    background: url("../img/top/bg_link.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    padding: 8px;
}
.topMain .linknav ul {
    margin: 0 auto;
    overflow: hidden;
    width: 768px;
}
.topMain .linknav ul li {
    float: left;
    font-size: 18px;
    height: 48px;
    margin-left: 8px;
    padding-top: 22px;
    text-align: center;
    width: 250px;
}
.topMain .linknav ul li a:hover {
    opacity: 0.8;
}
.topMain .linknav ul li:first-child {
    margin-left: 0;
}
.topMain .linknav ul li.l1 {
    background: url("../img/top/bg_btn_link1.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    display: table-cell;
}
.topMain .linknav ul li.l2 {
    background: url("../img/top/bg_btn_link2.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.topMain .linknav ul li.l3 {
    background: url("../img/top/bg_btn_link3.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
}
.topMain .linknav ul li a {
    color: #424a88;
    display: block;
    text-decoration: none;
}
.topMain .cont1 {
    margin-top: 40px;
    padding-bottom: 20px;
}
.topMain .cont1 .wrap {
    overflow: hidden;
    width: 768px;
}
.topMain .cont1 .wrap .txt {
    float: left;
    margin-left: 24px;
    margin-top: 14px;
    width: 470px;
}
.topMain .cont1 .wrap .txt strong {
    color: #404a86;
    font-weight: normal;
}
.topMain .cont1 .wrap .pic {
    float: right;
}
.topMain .cont1 h2 {
    margin-bottom: 10px;
    text-align: center;
}
.topMain .cont2 {
    background: url("../img/top/bg_cont2.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    margin-bottom: 34px;
}
.topMain .cont2 h2 {
    height: 50px;
    margin: 0 auto;
    padding-top: 30px;
    text-align: center;
    width: 900px;
}
.topMain .cont2 .wrap {
}
.topMain .cont2 .wrap .menu {
    background: url("../img/top/bg_cont02-2.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    overflow: hidden;
    padding-bottom: 34px;
    padding-left: 40px;
}
.topMain .cont2 .wrap .menu a {
    text-decoration: underline;
    font-size: .8rem;
}
.topMain .cont2 .wrap .menu .box {
    float: left;
    margin-right: 50px;
    margin-top: 40px;
    min-height: 195px;
    width: 170px;
}

.topMain .cont2 .wrap .menu .box.cleaer {
  clear: both;
}

.topMain .cont2 .wrap .menu .box h3 {
    color: #414a87;
    font-size: 16px;
    margin-bottom: 2px;
}
.topMain .cont2 .wrap .menu .box dt {
    color: #bf5159;
}
.topMain .cont2 .btn {
    margin: 20px 0;
    text-align: center;
}
.topMain .cont2 .bnr_shopping {
    background: url("../img/top/bg_bnr_01.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 108px;
    margin: 0 auto;
    position: relative;
    width: 860px;
}
.topMain .cont2 .bnr_shopping .title {
    left: 78px;
    position: absolute;
    top: 22px;
}
.topMain .cont2 .bnr_shopping p {
    font-size: 12px;
    left: 130px;
    line-height: 1.4;
    position: absolute;
    top: 60px;
}
.topMain .cont2 .bnr_shopping .btn {
    margin: 0;
    position: absolute;
    right: 80px;
    top: 30px;
}
.topMain .cont3 {
}
.topMain .cont3 .wrap {
    overflow: hidden;
    width: 860px;
}
.topMain .cont3 .news {
    border: 1px solid #e2e7f7;
    float: left;
    min-height: 220px;
    padding: 10px;
    width: 398px;
}
.topMain .cont3 .news li {
    margin-bottom: 1em;
    padding: 10px;
}
.topMain .cont3 .news dt.tag_news {
    background: none repeat scroll 0 0 #9da8d3;
    color: #fff;
    display: block;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 58px;
    text-transform:uppercase;
}
.topMain .cont3 .news dt.tag_blog {
    background: none repeat scroll 0 0 #e190a4;
    color: #fff;
    display: block;
    margin-right: 10px;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 58px;
}

.topMain .cont3 .news dt.tag_other {
    background: none repeat scroll 0 0 #a0a0a0;
    color: #fff;
    display: block;
    padding: 5px;
    position: absolute;
    text-align: center;
    width: 58px;
    text-transform:uppercase;
}
.topMain .cont3 .news dd {
    margin-bottom: 6px;
    margin-left: 72px;
    padding: 5px;
}
.topMain .cont3 .time {
    border: 1px solid #e2e7f7;
    float: right;
    min-height: 220px;
    padding: 10px;
    width: 398px;
}
.topMain .cont3 .time dt.pleft {
    padding-left: 15px;
}

.topMain .cont3 .time dt {
    position: absolute;
}

.topMain .cont3 .time dd {
    padding-left: 10em;
}
.topMain .cont3 .time span.notes {
    font-size: 12px;
}
.topMain .cont3 h3 {
    margin-bottom: 10px;
}

.agingMain {
    background: url("../img/aging/bg_aging.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
}
.agingMain .wrap {
    margin: 0 auto;
    width: 980px;
}
.agingMain .wrap .header {
    margin-bottom: 48px;
    padding-top: 17px;
    width: 462px;
}
.agingMain .wrap .header .c1 {
    margin-bottom: 22px;
}
.agingMain .wrap .header img {
    vertical-align: bottom;
}
.agingMain .nav {
    margin-bottom: 17px;
    margin-top: 26px;
}
.agingMain .nav ul {
    overflow: hidden;
}
.agingMain .nav li {
    float: left;
    font-size: 20px;
    line-height: 80px;
    margin-right: 13px;
    text-align: center;
}
.agingMain .nav li.l2 {
    line-height: 1.2;
}
.agingMain .nav li:last-child {
    margin-right: 0;
}
.agingMain .nav li a {
    background: url("../img/aging/bg_link.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    height: 90px;
    text-decoration: none;
    width: 185px;
}
.agingMain .nav li a:hover {
    opacity: 0.8;
}
.agingMain .nav li.l2 a {
    padding-top: 18px;
}
.agingMain .box {
    margin-bottom: 32px;
    overflow: hidden;
    padding-top: 20px;
}
.agingMain #a1.box {
    background: url("../img/aging/bg_h232.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 230px;
}
.agingMain #a2.box, .agingMain #a4.box, .agingMain #a5.box {
    background: url("../img/aging/bg_h256.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 236px;
}
.agingMain #a3.box {
    background: url("../img/aging/bg_h426.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    height: 236px;
}
/*.agingMain #a5.box .txt {
  	width: 904px
}*/
.agingMain .box .pic {
    float: left;
    margin: 18px 20px;
}
.agingMain .box .txt {
    float: left;
    margin-left: 10px;
    margin-top: 22px;
    position: relative;
    width: 712px;
}
.agingMain .box .txt h2 {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 50px;
}
.agingMain .box .txt h2 strong {
    background: none repeat scroll 0 0 #636fc2;
    border-radius: 10px;
    color: #fff;
    font-size: 24px;
    font-weight: normal;
    margin-right: 10px;
    padding: 6px 30px;
}
.agingMain .box .txt dl {
    width: 416px;
}
.agingMain .box .txt dt {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 686px;
}
.agingMain .box .txt dt strong {
    color: #9744ac;
    font-size: 24px;
}
.agingMain .box .txt dd {
    font-size: 16px;
    line-height: 1.6;
}
.agingMain .box .btn {
    bottom: -10px;
    float: right;
    position: absolute;
    right: 0;
    text-align: center;
}
.agingMain .box .btn a {
    background: url("../img/aging/bg_more.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #fff;
    display: block;
    font-size: 20px;
    height: 45px;
    line-height: 45px;
    text-decoration: none;
    width: 240px;
}
.agingMain .box .btn a:hover {
    opacity: 0.8;
}
.agingMain .box .btn.a3 {
    top: 120px;
}
/*.agingMain #a5.box .btn {
    bottom: -10px;
}*/
.agingMain .box .more {
    background: none repeat scroll 0 0 #eff9fb;
    margin-top: 30px;
    overflow: hidden;
    padding: 20px 0 20px 20px;
}
.agingMain .box .more dl {
    float: left;
}
.agingMain .box .more dl dt {
    color: #0085b2;
}
.agingMain .box .more dl dt span {
    font-size: 24px;
}
.agingMain .box .more .btn {
    bottom: 20px;
    right: 0;
}
/*
.agingMain #a3.box .pic {
    margin-top: 62px;
}
.agingMain #a5.box .pic {
    margin-top: -6px;
}*/
.agingMain .about {
    margin-bottom: 50px;
    margin-top: 110px;
    position: relative;
}
.agingMain .about h2 {
    left: 50%;
    margin-left: -105px;
    position: absolute;
    text-align: center;
    top: -90px;
}
.agingMain .about .inn {
    background: none repeat scroll 0 0 #eff9fb;
    margin: 0 auto;
    padding: 40px 20px;
    width: 820px;
}
.agingMain .about .inn ul {
    margin-left: 10px;
    overflow: hidden;
}
.agingMain .about .inn li {
    color: #0085b2;
    float: left;
    width: 240px;
}
.agingMain .about .inn li.arr {
    margin: 30px 10px;
    width: 18px;
}
.agingMain .about .inn li div {
    background: none repeat scroll 0 0 #fff;
    color: #0085b2;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
    min-height: 40px;
    padding: 20px;
    text-align: center;
}
.agingMain .about .inn li div.l1 {
    line-height: 40px;
}
.agingMain .about .inn li p {
    font-size: 16px;
    line-height: 1.6;
    margin-left: 1em;
    text-indent: -1em;
}
.agingMain .about .inn li p span.mini {
    font-size: 14px;
}
#footer {
    background: url("../img/cmn/bg_footer.jpg") repeat-x scroll center top rgba(0, 0, 0, 0);
    padding-bottom: 20px;
}
#footer .wrap {
    margin: 0 auto;
    padding-top: 76px;
    width: 900px;
}
#footer .wrap .pagetopNew {
    padding-right: 20px;
    text-align: right;
}
#footer .wrap .map {
    background: none repeat scroll 0 0 #ccc;
    float: left;
    height: 300px;
    margin-top: 5px;
    width: 300px;
    border:1px solid #ccc;
}
#footer .wrap .right {
    float: right;
    margin-top: 16px;
    width: 520px;
}
#footer .wrap .right .hed {
    margin-bottom: 32px;
    overflow: hidden;
}
#footer .wrap .right .mark {
    float: left;
}
#footer .wrap .right dl {
    float: left;
    font-size: 16px;
    margin-left: 1em;

    margin-top: 10px;
}
#footer .wrap .right dt {
    margin-bottom: 12px;
}
#footer .wrap .right dd.tel {
    color: #3f4a85;
    font-size: 24px;
    margin-top: 12px;
}
#footer .wrap .right .link {
    float: left;
    font-size: 14px;
    width: 270px;
}
#footer .wrap .right .link ul {
    float: left;
    line-height:2.0;
}
#footer .wrap .right .link ul.l1 {
    margin-right: 2em;
}
#footer .wrap .right .btn {
    float: right;
    margin-right: 20px;
}
.address {
    padding: 20px 0;
    text-align: center;
}
address {
    font-style: normal;
}

.pagewrap{
    width:900px;
    margin-right: auto;
    margin-left: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    overflow: hidden;
}

#top-main-visual h2{
    margin:0 auto;
    text-align: center;
}

.orderTable input.short{
    width:20%!important;
    padding:3px;
}
.orderTable input.medium2{
    width:30%!important;
    padding:3px;
}
.orderTable input.medium{
    width:70%!important;
    padding:3px;
}

.orderTable input.long{
    width:100%!important;
    padding:3px;
}
.orderTable select{
    padding:3px;
}

/* added 150611 */

.redLine{
   padding-left: 30px;
}

.follow #wrapper #contents .redLine p{
    border: 1px solid #ff0000;
    color: #ff0000;
    margin-left: 15px;
    margin-right: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
/* added 150618 */

.box-orange strong{
    font-size: 120%;
    font-weight: normal;
}
.footAttention {
    text-align: right;
}
/* added 160209 tnk */
#contents span.red {
    color: #ff0000;
}
.follow #wrapper #contents p.nop {
    padding-top:0;
    padding-bottom: 0;
}
/* added 150618 */
#contents span.big {
    font-size: 1.3em;
}
#contents span.desc {
    padding-left: 4em;
    display: block;
    margin-top: -20px;

}



.topMain .cont2 .bnr_shopping {
      margin-bottom: 1rem;
    }
    .topMain .cont2 .bnr_shopping2 {
      display: flex;
      background: #d2def3;
      background-image: none;
      justify-content: space-between;
      align-items: center;
      padding: 0 2rem;
      box-sizing: border-box;
    }
    .topMain .cont2 .bnr_shopping2 p {
      position: relative;
      top : auto;
      left: auto;
    }
    .topMain .cont2 .bnr_shopping2 .bnr_title {
      background: #fff;
      padding: .7rem 2rem;
      box-sizing: border-box;
      border-radius: 2rem;
      font-size: 16px;
    }
    .topMain .cont2 .bnr_shopping2 .bnr_text {
      width: 250px;
    }
    .topMain .cont2 .bnr_shopping2 .btn {
      width: 250px;
      position: relative;
      left: auto;
      top : auto;
      right: auto;
    }
    .topMain .cont2 .bnr_shopping2 .btn img {
      width: 100%;
      height: auto;
    }

.schedule_calendar {
  width: 100%;
}

.schedule_calendar.page {
  padding-left: 30px;
  box-sizing: border-box;
}

.schedule_calendar table {
  width: 100%;
  margin: 0 0 10px !important;
}

.schedule_calendar table th {
  background: #f8eeef;
  color: #6971a0;
  padding: .5rem;
  box-sizing: border-box;
  border: 1px solid #ccc;
  font-size: 12px;
}

.schedule_calendar table th.long {
  width: 30%;
}

.schedule_calendar.page table th.long {
  width: 30%;
}

.schedule_calendar table th.small {
  width: 10%;
}

.schedule_calendar.page table th.small {
  width: 10%;
}

.schedule_calendar table td {
  padding: .5rem !important;
  box-sizing: border-box;
  border: 1px solid #ccc !important;
  color: #6971a0;
  font-size: 12px;
  vertical-align: middle;
}

.schedule_calendar table td.center {
  text-align: center;
}

.schedule_calendar .txt1 {
  font-size: 12px;
  margin-bottom: 5px;
}

.schedule_calendar .txt2 {
  font-size: 11px;
  margin-bottom: 10px;
}

.schedule_calendar.page .txt1,
.schedule_calendar.page .txt2 {
  padding: 0 !important;
}

@media (max-width: 428px) {
  .agingMain .wrap .header {
    width: 980px;
  }
}

.shopping_nav a,
.shopping_nav a:link {
  text-decoration: underline;
  color: #0006ff !important;
}
